Monday, 11:30 am

Ben: TERN data of 900 Gig is now in wb00
/g/data/wb00/admin/staging/CMIP5QLD

But, will be moved to rr3. 

https://opus.nci.org.au/display/CMIP/CMIP5-CORDEX+datasets
Ben:
Today
10 min. 
No need for Opus. 

Rui:
Put RMSE on the notebook. 

### 1:30 pm
Di a demo
Asked why I did use both dynamic and statistical models in the ML code




